/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
  font-family: Helvetica, Arial, sans-serif;
}

.bg-pixel-grid {
    background-image: url(/img/preorder/grey.png);
    background-position: initial initial;
    background-repeat: initial initial;
}

.bg-circuits {
    background-image: url(/img/preorder/circuit-board.png);
    background-position: initial initial;
    background-repeat: initial initial;
}

hr {
    background-color: black;
}

.navbar-wrapper {
    -webkit-box-shadow: rgb(172, 172, 172) 0px 0px 3px 0px;
    -webkit-font-smoothing: antialiased;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(252, 252, 252);
    background-image: none;
    background-origin: padding-box;
    box-shadow: rgb(172, 172, 172) 0px 0px 3px 0px;
    display: block;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 14px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 14px;
    position: fixed;
    top: 0px;
    vertical-align: baseline;
    width: 100%;
    z-index: 999;
}

.header-link {
    height: 52px;
    width: 195px;
}

.container-intro {
    margin-top: 50px;
    margin-bottom: 20px;
    padding: 50px 0px;
    border-bottom: 1px solid #c4c4c4;
    background-color: #f6f6f6;
    /*background: -moz-linear-gradient(top, #f9f9f9 0%, #fafafa 50%, #fafafa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(50%, #fafafa), color-stop(100%, #fafafa));
    background: -webkit-linear-gradient(top, #f9f9f9 0%, #fafafa 50%, #fafafa 100%);
    background: -o-linear-gradient(top, #f9f9f9 0%, #fafafa 50%, #fafafa 100%);
    background: -ms-linear-gradient(top, #f9f9f9 0%, #fafafa 50%, #fafafa 100%);
    background: linear-gradient(to bottom, #f9f9f9 0%, #fafafa 50%, #fafafa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$gray_background_top_color', endColorstr='$gray_background_bottom_color',GradientType=0 );*/
}
.container-intro h1 {
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
}

.btn-xl {
    padding: 18px 28px;
    font-size: 22px;
    line-height: normal;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.solo-img {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: 100%;
    max-width: 837px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -20px;
}
@media (min-width: 768px) {
    .solo-img {
        margin-top: 100px;
    }
    .features div:last-of-type {
        margin-bottom: 200px;
    }
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

div.row.fact {
    position: relative;
}
div.fact {
    position: relative;
    border: 1px solid transparent;
    left: auto;
    right: auto;
    cursor: pointer;
    cursor: hand;
}
.fact p {
    display: none;
}
.fact.text-center:hover h1, .download-item:hover h1 {
    -webkit-animation: beat 0.5s;
    animation: beat 0.5s;
}

div.fact.active {
    border: 1px solid #016DC5;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.45);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.45);
    z-index: 990;
}
.fact.active p {
    display: block;
    margin: 10px 5px 10px 5px;
}
.fact.active h1 {
    color: #016DC5;
}

@media (min-width: 768px) {
    div.row.fact div:nth-child(1) {
        top: 0%;
        left: 0%;
    }
    div.row.fact div:nth-child(2) {
        top: 0%;
        left: 25%;
    }
    div.row.fact div:nth-child(3) {
        top: 0%;
        left: 50%;
    }
    div.row.fact div:nth-child(4) {
        top: 0%;
        right: 0%;
    }
    div.fact {
        position: absolute;
    }
}

@-webkit-keyframes beat {
    from {
        -webkit-transform: scale(1);
        -webkit-transform-origin: center center;
        -webkit-animation-timing-function: ease-out; }

    25% {
        -webkit-transform: scale(1.1);
        -webkit-animation-timing-function: ease-in; }

    50% {
        -webkit-transform: scale(1);
        -webkit-animation-timing-function: ease-out; }

    74% {
        -webkit-transform: scale(1.05);
        -webkit-animation-timing-function: ease-in; }

    to {
        -webkit-transform: scale(1);
        -webkit-animation-timing-function: ease-out; }
}

@keyframes beat {
    from {
        transform: scale(1);
        transform-origin: center center;
        animation-timing-function: ease-out; }

    25% {
        transform: scale(1.1);
        animation-timing-function: ease-in; }

    50% {
        transform: scale(1);
        animation-timing-function: ease-out; }

    74% {
        transform: scale(1.05);
        animation-timing-function: ease-in; }

    to {
        transform: scale(1);
        animation-timing-function: ease-out; }
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 40px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/*
 * Header
 */
.masthead-brand {
    margin: 0px;
}

.masthead-nav > li {
    display: inline-block;
}
.masthead-nav > li + li {
    margin-left: 20px;
}
.masthead-nav > li > a {
    padding-right: 0;
    padding-left: 0;
    font-size: 16px;
    font-weight: bold;
    color: #000; /* IE8 proofing */
    color: rgba(0,0,0,.75);
    border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
    background-color: transparent;
    border-bottom-color: rgba(0,0,0,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
    color: #000;
    border-bottom-color: #000;
}
.img-distributor {
    max-width: 150px;
}

@media (min-width: 768px) {
    .img-distributor {
        max-width: 400px;
    }
    .masthead-brand {
        float: left;
    }
    .masthead-nav {
        float: right;
    }
}

/*
 * Affix and center
 */

@media (min-width: 768px) {
    /* Handle the widths */
    .masthead,
    .mastfoot {
        width: 100%; /* Must be percentage or pixels for horizontal alignment */
    }
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }


  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 50px;
  }
}

.table-specs th {
    background-color: rgb(244, 248, 250);
    color: rgb(91, 192, 222);
    font-size: 18px;
    font-weight: 500;
}

.table-specs td:first-child {
    font-weight: 500;
    text-align: right;
}

.faq h2 {
    color: #1d4e76;
    text-transform:uppercase;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}